### Virtual Method

# Gtk TreeView expand_collapse_cursor_row

#### Declaration [src]

    gboolean
    expand_collapse_cursor_row (
      GtkTreeView* tree_view,
      gboolean logical,
      gboolean expand,
      gboolean open_all
    )

#### Description

No description available.

#### Parameters

`logical` | `gboolean`
| No description available.
`expand` | `gboolean`
| No description available.
`open_all` | `gboolean`
| No description available.

#### Return value

Returns: | `gboolean`
| No description available.